Index: Scheduling/trunk/cs/bsdx0200GUISourceCode/CGAVView.cs
===================================================================
--- Scheduling/trunk/cs/bsdx0200GUISourceCode/CGAVView.cs	(revision 616)
+++ Scheduling/trunk/cs/bsdx0200GUISourceCode/CGAVView.cs	(revision 620)
@@ -662,5 +662,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show("Unable to add new access block  " +  ex.Message, "IHS Clinical Scheduling");
+				MessageBox.Show("Unable to add new access block  " +  ex.Message, "Clinical Scheduling");
 				return;
 			}
@@ -696,5 +696,5 @@
 					if (CGSchedLib.TimesOverlap(dStart, dEnd, a.StartTime, a.EndTime))
 					{
-						MessageBox.Show("Access blocks may not overlap.","IHS Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
+						MessageBox.Show("Access blocks may not overlap.","Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
 						return;
 					}
@@ -721,5 +721,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show("Unable to add new access block  " +  ex.Message, "IHS Clinical Scheduling");
+				MessageBox.Show("Unable to add new access block  " +  ex.Message, "Clinical Scheduling");
 				return;
 			}
@@ -742,5 +742,5 @@
 				sMsg = " these access blocks?";
 
-			if (MessageBox.Show("Are you sure you want to delete" + sMsg, "IHS Clinical Scheduling",  MessageBoxButtons.YesNo) != DialogResult.Yes)
+			if (MessageBox.Show("Are you sure you want to delete" + sMsg, "Clinical Scheduling",  MessageBoxButtons.YesNo) != DialogResult.Yes)
 			{
 				calendarGrid1.CGToolTip.Active = true;
@@ -761,5 +761,5 @@
 				catch (Exception ex)
 				{
-					MessageBox.Show("Unable to delete access block" +  ex.Message, "IHS Clinical Scheduling");
+					MessageBox.Show("Unable to delete access block" +  ex.Message, "Clinical Scheduling");
 				}
 			}
@@ -810,5 +810,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show("Scheduling Management Error:  " +  ex.Message, "IHS Clinical Scheduling");
+				MessageBox.Show("Scheduling Management Error:  " +  ex.Message, "Clinical Scheduling");
 			}
 		}
@@ -886,5 +886,5 @@
 //				this.DocManager.EnableAutoRefresh(false);
 
-				if (MessageBox.Show("Are you sure you want to move this access block?", "IHS Clinical Scheduling",  MessageBoxButtons.YesNo) != DialogResult.Yes)
+				if (MessageBox.Show("Are you sure you want to move this access block?", "Clinical Scheduling",  MessageBoxButtons.YesNo) != DialogResult.Yes)
 					return;
 
@@ -894,5 +894,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show("Unable to change access block  " +  ex.Message, "IHS Clinical Scheduling");
+				MessageBox.Show("Unable to change access block  " +  ex.Message, "Clinical Scheduling");
 				this.m_DocManager.UpdateViews();
 				return;
@@ -958,10 +958,10 @@
 		private void mnuHelpAbout_Click(object sender, System.EventArgs e)
 		{
-			MessageBox.Show("IHS Clinical Scheduling Version " + Application.ProductVersion, "IHS Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Information);	
+			MessageBox.Show("Clinical Scheduling Version " + Application.ProductVersion, "Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Information);	
 		}
 
 		private void ImplementMsg()
 		{
-			MessageBox.Show("IHS Clinical Scheduling", "TODO: Implement this function");
+			MessageBox.Show("Clinical Scheduling", "TODO: Implement this function");
 		}
 
@@ -1060,5 +1060,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show(this, "Error loading template:  " + ex.Message, "IHS Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
+				MessageBox.Show(this, "Error loading template:  " + ex.Message, "Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
 			}
 		}
@@ -1130,5 +1130,5 @@
 //			catch (Exception ex)
 //			{
-//				MessageBox.Show(this, "Error loading template:  " + ex.Message, "IHS Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
+//				MessageBox.Show(this, "Error loading template:  " + ex.Message, "Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
 //			}
 //		}
@@ -1176,5 +1176,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show(this, "Error saving template:  " + ex.Message, "IHS Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
+				MessageBox.Show(this, "Error saving template:  " + ex.Message, "Clinical Scheduling", MessageBoxButtons.OK, MessageBoxIcon.Exclamation);
 			}
 		}
@@ -1258,5 +1258,5 @@
 			catch (Exception ex)
 			{
-				MessageBox.Show("Unable to add new access block  " +  ex.Message, "IHS Clinical Scheduling");
+				MessageBox.Show("Unable to add new access block  " +  ex.Message, "Clinical Scheduling");
 				return;
 			}
